[Dev-luatex] luatex and context for Debian

Joel C. Salomon joelcsalomon at gmail.com
Sun Jan 6 15:42:04 CET 2008


On Dec 23, 2007 4:57 PM, Norbert Preining <preining at logic.at> wrote:
> I have updated luatex and context so currently I can even run MkIV
> documents

Running Ubuntu Hardy alpha 2, reloading package lists reports:

W: GPG error: http://people.debian.org context/ Release: The following
signatures couldn't be verified because the public key is not
available: NO_PUBKEY D2BF4AA309C5B094

--Joel


More information about the dev-luatex mailing list